@charset "utf-8";
body  {
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	background: #2f384b;
	margin: 0;
	padding: 0;
	color: #e3d1b7;
	/*color: #ededed;	
	background-image: url(images/bg.jpg);
	background-repeat: repeat;
	*/
	min-width: 700px;
	background-image: url(images/bg.png)
	
}

a:link, a:visited{
	text-decoration: none; color: #ebb970;
}

a:hover {
	text-decoration: underline overline;
	color: #ebb970;
}

#logo {
	background-image: url(images/withini.png);
	background-repeat: no-repeat;
	margin: 0px; padding: 0px;
	color: #fff;
	font-weight: bold;
	overflow: hidden;
	min-width: 700px;
	height: 250px;
	border-bottom: solid 1px #000000;

}

#container { 
	width: 80%;
	background: #a47b60;
	margin: 0 auto;
	border: 1px solid #000000;
	text-align: left;
	min-width: 700px;
	max-width: 700px;
} 

#nav ul {
margin: 0;
padding: 0;
list-style-type: none;
display: inline;

}
#nav li {
text-decoration: none;
display: inline;
list-style-type: none;
margin: 0;
padding: 0;
padding-right: 0px;
padding-left: 0px;
}
#nav {
	background: #584a51;
	border-bottom: dashed 1px #000000;
}
#nav a {
	color: #876856;
	font-size: 13px;
	}

#sidebar1 {
	float: left; 
	width: 20%; 
	background: #584a51;
	padding: 15px 0;
	height: 100%;
	border-right:solid 1px #000000;
	border-bottom:solid 1px #000000;
	background: url(images/grad1.png)
}


#sidebar2 {
	float: right; 
	width: 20%; 
	background: #584a51;
	padding: 15px;
	height: 100%;
	border-left:solid 1px #000000;
	border-bottom:solid 1px #000000;
}

#sidebar2 h3, #sidebar1 p {
	margin-left: 10px;
	margin-right: 10px;
}


#sidebar1 h3, #sidebar1 p {
	margin-left: 10px;
	margin-right: 10px;
}

#mainContent { 
	margin: 0 20px 0 22%;
} 
#mainContent h1 {
	color: #4e3f47;
}
#footer { 
	padding: 0;
	margin: 0 auto;
	width: 100%;
	clear: both;
	background: #584a51;
} 
#footer p {
	margin: 0;
	padding: 8px 0 6px 0;
	text-align: center;
}

.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}